/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */

div.title 
{
/*width: 565px;
float: left;*/
color: #000;
font-size: 14px;
//margin: 5px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border-bottom: 0px solid #000;
overflow: hidden;
font-family: 'Roboto Slab', 'Microsoft JhengHei', serif;
}

div.title li
{
list-style-type: none;
text-decoration: none;
 list-style-type:square;
 border-bottom: 0px solid #000;
 }
 
 div.title a{
 text-decoration: none;
 color: #333;
}
.createddate
{
color: #333;
font-size: 14px;
//border-bottom: medium none;
//border-bottom: 1px solid black;
//border-bottom: 1px dashed #cccccc;
//padding: 7px 0px 8px 12px;
padding: 0px 0px 0px 12px;
margin: 0px 0px 0px 0px;
list-style-type: square;
font-family: 'Roboto Slab', 'Microsoft JhengHei', serif;

}

body {
  background-color: #999;
  font: 12px/1.6 'Roboto Slab', 'Microsoft JhengHei', serif;
  text-decoration: none !important;
}

#all
{
color: #333;
border:solid 0px #ddd  !important ;

}

input:focus
{
border:solid 2px;
}

fieldset
{
border:solid 0px #ccc
}

.article-info
{
color:#444;
}

.article-info dd span
{
color:#444;
border-right:solid 0px;

}
/* ##########################  logo  ########################### */
#header
{
  border-top:  1px solid #999;
  border-bottom: 4px solid yellow;
  position:relative;
  color:#555;
  background: #4871c1 url('/images/logo-B.png') 46.5% 0% no-repeat;
  /*background: #234f9a url('/images/logo-B.png') 46.5% 0% no-repeat;*/
  background-size: 380px auto; 
}
#logo span
{
color:#555 !important;
margin-top:6px;
font-size:0.4em !important;
letter-spacing:1px
}

.logoheader
{
color:#555;
background: #234f9a;
height:130px;

}

#header-image
{
min-height:20px;
background:#eee
}

#line
{
text-align:right;
margin-bottom:10px;
padding-right:20px
}

#header #line form,
#header #line #fontsize,
#header #line form .search
#header #line form .finder
{
display:inline !important;
}

/* ##########################  header  ########################### */


#header ul
{
/*max-width:1030px;
right:15px;*/
}





/* ++++++++++++++  search  ++++++++++++++ */

#header form .inputbox
{
   width: 20em;
   border:solid 1px #FFF;
   background-color:#234f9a;
   color:#fff;

}

#header form .inputbox:focus
{
  border:solid 1px #FFF;
  width: 20em;
}

#header form .button
{
  
  color:#fff;
}

/* ##########################  contentarea  ########################### */

#top
{
    background:#eee;
    padding:15px;
    border:solid 1px #ddd
}

#contentarea,
#contentarea2
{
  background:#fff url(../images/box1.png) repeat-x;
}

.menu a:link,
.menu a:visited
{
  color:#FFF;
}

/* ########################## 20130128 新增區塊CSS  以下開始  ########################### */

.head {
  background-color: #194eb0;
  /*background-image: -webkit-linear-gradient(top,#3b3d46,#2c3035);*/
  background-repeat: repeat-x;
  position: relative;
}

.tabs li a {
  color:#FFF;
  font-size: 15px;
  text-decoration:none;
  text-shadow: 1px 2px #194eb0;
}
.tabs li {
  color:#FFF;
  padding: 7px 3px;
  display: inline-block;
  /*float:left;*/
   
}

  div.tab_container {
    clear: left;
    width: 100%;
    border-top: none;
    //padding-top:10px;
    
  }
  div.tab_container .tab_content {
    /*padding:5px 0;*/
  }
  div.tab_container .tab_content h2 {
    margin: 0 0 20px;
  }
  .tab_content img
  {
    width:178px;
    height:145px;
    padding-left:4px;
    margin-bottom:10px;
    margin-top:10px;
  }
  
  .tab_content li
  {
/* display: inline-block; */
/* float: left; */
/* margin-left: 2px; */
  }
  .tab_content ul
  {
    padding:0px;
  }
  
.NewsTitle
{
  /* width:272px; */
  background-color:#000;
  /* height:30px; */
  /* margin-left:10px; */
  border-left:solid 7px yellow;
  color:#FFF;
  padding-left:10px;
  line-height: 1.8em;
  font-size: 1.1em;
  padding-right:1.5px;
}
#NewsNavArea div.newsflash 
{
  /*margin-left:13px;
  margin-top:15px;
  padding-bottom:15px;*/
  
}

  
#NewsNavArea div.newsflash h4
{
  color:yellow;
}
.newsflash 
{
  color:#FFF;
}
.newsflash a
{
  color:#FFF;
}

.latestnews a
{
  color:#FFF;
  font-size:14px;
}

.latestnews li
{
  list-style-type: none;
/*  border-top:dotted 2px #FFF;*/
  padding: 5px 0px 5px 0px;
}

.NewsTitleMore 
{
  margin: 0 10px;
  padding: 10px 0;
  border-top:solid 1px #FFF;
  /*width: 272px;
  margin-left: 10px;*/
  text-align:right;
  font-size:14px;
}

.NewsTitleMore  a
{
  
}


.NewsTitleMore  a:link,
.NewsTitleMore  a:visited
{
  color:#FFF;
    text-decoration:none;
}

.NewsTitleMore  a:hover,
.NewsTitleMore  a:active,
.NewsTitleMore  a:focus
{
  color:yellow;
}

.banneritem {
    display: inline-block;
    float: left;
    margin: 0;
    width: 120px;
}

.banneritem img {
    height: 50px;
  opacity: 0.7;
     filter:alpha(opacity=70);

}  
.banneritem img:hover {
   opacity: 1;
     filter:alpha(opacity=100);
}  

#TOPb
{
  width:41px;
  height:35px;
  position:absolute;
  right:20px;

  
  background: url(../../../images/top.png) ;
}
#TOPb:hover
{

  background: url(../../../images/Tophover.png) ;
}

.search input.button, button.button
{
  width:41px;
  height:27px;
  position:absolute;
  right:35px;
  background-color: #000;
  border:0;
  padding:0px;
  top:68px;
}

.blnlist a{
  text-decoration:none;
  color:#000;
}

.topNav 
 {
  /*width:220px;
  position:relative;
  margin:0px;
  margin-top:30px;
  color:#ebeef2;
  font-size:10pt;
  float:right;
  z-index:500;*/
  
}

.topNav a:link, .topNav a:visited,
.LenNav a:link, .LenNav a:visited,
.mediaNav a:link, .mediaNav a:visited
 {
  text-decoration:none;
  color:#FFF;
}

.mediaNav{
  font-size: 14px;
}


.topNav a:hover,
.LenNav a:hover
 {
  text-decoration:none;
  color:#FFF;
}

.LenNav
 {
  /*width:130px;
    position:relative;
  margin:0px;
  margin-top:30px;
  color:#ebeef2;
  font-size:10pt;
  float:right;*/
}

.newsNAV ul {
  /*padding-left:10px;*/
}

.newsNAV ul li 
{
  /*display: inline-block;
  text-decoration: none;
  float:left;
  width:103px;
  height:42px;
  background-color:##234F9A;
  padding-top:5px;
  padding:0px;
  text-align: center;
  line-height:40px; */
  
}
.newsNAV ul li a
{
  /*font-size:12pt;*/
  color:#FFF;
  text-decoration: none;
}

.newsNAV ul  :hover {
  background-color: rgba(0,0,0,.5);  
}

#SearchButton
{
/*width: 41px;
height: 27px;
position: absolute;
right: 35px;
background-color: #000;
border: 0;
padding: 0px;
top: 68px;
color: #fff;*/
}

#SearchTextField
{
/*width: 20em;
border: solid 1px #FFF;
background-color: #234f9a;
color: #fff;
  font-size: 1em;
padding: 3px;
height: 20px;
position: absolute;
right: 73px;
top: 68px;*/
}

.blnlist a:hover{
  color:#0000CC;
}

div#modRandomArticle208 div.random-article{
  /*height:35px;
  border-bottom: 1px solid black;*/
}

div#NewsFocusArea div.random-article{
   /*height:30px;   
   margin:9px 5px 0 5px;
   padding-bottom:9px;*/
}
div#NewsFocusArea div.random-article .title a:before{
  content:"\2022\0020";
}
#NewsFocusArea .random-article:not(:last-child) .title a{
   border-bottom: 1px solid rgba(0,0,0,.3);
}

.blnlist{
  border-bottom: 1px solid black;
  height:28px;
}

.blnlist:last-child{
  border-bottom: none;
}

div#modRandomArticle257 div.title a:first-child{
  //margin-top:10px;
}

div#modRandomArticle256 div.title a:first-child{
  //margin-top:10px;
}

div.bannergroup{
  padding-left:16px;
}